<?php
Theme::loadMedia(_WS_MEDIA_TYPE_CSS, _WS_MEDIA_POSITION_BOTTOM);
Theme::loadMedia(_WS_MEDIA_TYPE_JS, _WS_MEDIA_POSITION_BOTTOM);
?>
    <script>

    $('[data-toggle="tooltip"]').tooltip();
    $(".preloader").fadeOut();
    // ============================================================== 
    // Login and Recover Password 
    // ============================================================== 
    $('#to-recover').on("click", function() {
        $("#loginform").slideUp();
        $("#recoverform").fadeIn();
    });
    $('#to-login').click(function(){
        
        $("#recoverform").hide();
        $("#loginform").fadeIn();
    });
    </script>
